Returns Holders Statistics of this NFT at one day

Returns Holders Statistics of this NFT at one day

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

curl --request GET \
     --url 'https://api.0xscope.com/v2/nft/getHolderStatisticsDaily?contract_address=0xed5af388653567af2f388e6224dc7c4b3241c544&chain=ethereum&date=2022-09-22' \
     --header 'API-KEY: your-api-key' \
     --header 'accept: */*'

Sample Response

{
  "code": 0,
  "data": {
    "daily_active_address_count": 144,
    "daily_active_entity_count": 119,
    "daily_new_address_count": 22,
    "daily_new_entity_count": 15
  },
  "uuid": 1656903749308121000
}
Query Params
string
required
Defaults to 0xed5af388653567af2f388e6224dc7c4b3241c544

contract address of the nft

string
required
Defaults to ethereum

specific the network

string
required
Defaults to 2022-09-22

which day you want to query(Unable to query the data of the current day)

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*